<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Colorable Wire" steamworkshopid="3111822905" corepackage="false" modversion="1.0.2" gameversion="1.1.19.3" installtime="1702351670" >
  <Item file="%ModDir%/Item.xml" />
</contentpackage>